---
  samples: "../input_files/samples.multiple_lanes.tsv"
  output_dir: "results"
  log_dir: "logs"
  kallisto_indexes: "results/kallisto_indexes"
  salmon_indexes: "results/salmon_indexes"
  star_indexes: "results/star_indexes"
  alfa_indexes: "results/alfa_indexes"
  optional:
    rule_config: "../input_files/rule_config.yaml"
    report_description: "No description provided by user"
    report_logo: "../../images/logo.128px.png"
    report_url: "https://zavolan.biozentrum.unibas.ch/"
...
